Vít Ondruch <> changed:

           What    |Removed                     |Added
             Status|NEW                         |CLOSED
                 CC|                            |
             Blocks|177841 (FE-NEEDSPONSOR)     |
         Resolution|---                         |DUPLICATE
        Last Closed|                            |2016-10-18 11:37:28

--- Comment #7 from Vít Ondruch <> ---
(In reply to François Kooman from comment #6)
> It seems rubygem-jekyll is already in Fedora (24)?

Apparently this was duplicated by bug 1368851 :/ But there is no point in
keeping this open now.

@John Heidemann: could you please apply for co-maintaner on Jekyll if you are
still interested in helping. You can follow this guide:

besser82 can even sponsor you.

> It doesn't really seem to
> work though.
> rubygem-jekyll-3.2.1-1.fc24.noarch
> Running it:
> [fkooman@fralen ~]$ jekyll new foo
> New jekyll site installed in /home/fkooman/foo. 
> [fkooman@fralen ~]$ cd foo/
> [fkooman@fralen foo]$ jekyll serve
> /usr/share/gems/gems/bundler-1.10.6/lib/bundler/resolver.rb:347:in `block in
> verify_gemfile_dependencies_are_found!': Could not find gem 'minima (>= 0)
> ruby' in any of the gem sources listed in your Gemfile or available on this
> machine. (Bundler::GemNotFound)

Could you please report this in separate ticket? As a workaround "gem install
minima" should help.

*** This bug has been marked as a duplicate of bug 1368851 ***

Referenced Bugs:
[Bug 177841] Tracker: Review requests from new Fedora packagers who need a
You are receiving this mail because:
You are on the CC list for the bug.
You are always notified about changes to this product and component
package-review mailing list --
To unsubscribe send an email to

Reply via email to